
.icon {
	display: inline-block;
	width: 16px;
	min-width: 16px;
	height: 16px;
	background-image: url(./images/icons.svg);
	background-repeat: no-repeat;
	background-size: 848px 80px; /* 16x16 */
}

.icon.large {
	width: 24px;
	height: 24px;
	min-width: 24px !important;
	/* image real size: 1272px 72px; */
	background-size: 1272px 120px;
}

.icon.size40 {
	width: 40px;
	height: 40px;
	min-width: 40px;
	background-size: 2120px 200px;
}

.icon.green, .label.match .icon {
	background-image: url(./images/icons-green-20.svg);
}

.icon.purple {
	background-image: url(./images/icons-purple-40.svg);
}

.icon.white {
	background-image: url(./images/icons-white.svg);
}

.icon.orange {
	background-image: url(./images/icons-orange-50.svg);
}

.icon.gray, .label.neutral .icon {
	background-image: url(./images/icons-gray.svg);
}

.icon-heart-hands {
	background-position: 0 0;
}

.icon-phone {
	background-position: -32px -32px;
}

.icon-cancel {
	background-position: -64px -32px;
}

.icon-cancel.large {
	background-position: -96px -48px;
}

.icon-check-user {
	background-position: -32px 0;
}

.icon-loud {
	background-position: -64px 0;
}

.icon-loud.large {
	background-position: -96px 0;
}

.icon-filter {
	background-position: -80px 0;
}

.icon-search {
	background-position: -72px 0;
}

.icon-user-plus {
	background-position: -96px 0;
}

.icon-user {
	background-position: -128px 0;
}

.icon-users {
	background-position: -192px 0;
}

.icon-users.large {
	background-position: -288px 0;
}

.icon-favorite {
	background-position: -144px 0;
}

.icon-check-circle {
	/* 20260305 */
	background-position: -256px 0;
}

.icon-success-circle {
	background-position: -128px -64px;
}

.icon-success-circle.large {
	background-position: -192px -96px;
}

.icon-heart {
	background-position: -224px 0;
}

.icon-heart.large {
	background-position: -336px 0;
}

.icon-heart.size40 {
	background-position: -560px 0;
}

.icon-cross {
	background-position: -416px 0;
}

.icon-cross.large {
	background-position: -624px 0;
}

.icon-menu {
	background-position: -224px 0;
}


.icon-eye {
	background-position: -320px 0; /* 20260305 */
}

.icon-eye.large {
	background-position: -480px 0;
}

.icon-briefcase {
	background-position: -288px -32px;
}

.icon-briefcase.large {
	background-position: -432px -48px;
}


.icon-dollar {
	background-position: -320px -32px;
}

.icon-dollar.large {
	background-position: -480px -48px;
}


.icon-document {
	background-position: -608px -32px; /*202600305*/
}

.icon-document.large {
	background-position: -912px -48px;
}

.icon-user-heart {
	background-position: -640px -32px;
}

.icon-user-heart.large {
	background-position: -960px -48px;
}

.icon-cycle-za {
	background-position: -672px -32px;
}

.icon-cycle-za.large {
	background-position: -1008px -48px;
}

.icon-target {
	background-position: -704px -32px;
}

.icon-target.large {
	background-position: -1056px -48px;
}

.icon-direction {
	background-position: -736px -32px;
}

.icon-direction.large {
	background-position: -1104px -48px;
}


.icon-location {
	background-position: -736px 0;
}

.icon-location.large {
	background-position: -1104px 0;
}

.icon-bracket-down {
	background-position: -800px 0;
}

.icon-bracket-down.large {
	background-position: -1200px 0;
}

.icon-arrow-down {
	background-position: -832px 0;
}

.icon-arrow-down.large {
	background-position: -1248px 0;
}

.icon-left-bracket {
	background-position: -480px 0;
}

.icon-left-bracket.large {
	background-position: -720px 0;
}

.icon-plus-circle {
	background-position: -24px -24px;
}

.icon-plus {
	background-position: -384px 0;
}

.icon-plus.large {
	background-position: -576px 0;
}

.icon-clock {
	background-position: -448px 0;
}

.icon-clock.large {
	background-position: -672px 0;
}

.icon-pen {
	background-position: -576px 0;
}

.icon-sun {
	background-position: -608px 0;
}

.icon-moon {
	background-position: -640px 0;
}


.icon-office {
	background-position: -688px 0;
}

.icon-office.large {
	background-position: -1008px 0;
}

.icon-people {
	background-position: -480px -32px;
}

.icon-people.large {
	background-position: -720px -48px;
}

.icon-path {
	background-position: -192px -32px;
}

.icon-car {
	background-position: -160px -32px;
}

.icon-bus {
	background-position: -128px -32px;
}

.icon-place {
	background-position: -96px -32px;
}

.icon-place.large {
	background-position: -144px -48px;
}


.icon-home {
	background-position: -512px -32px;
}

.icon-home.large {
	background-position: -768px -48px;
}

.icon-hospital {
	background-position: -544px -32px;
}

.icon-hospital.large {
	background-position: -816px -48px;
}

.icon-shield-heart {
	background-position: -576px -32px;
}

.icon-shield-heart.large {
	background-position: -864px -48px;
}


.icon-partners {
	background-position: -96px -64px;
}

.icon-partners.large {
	background-position: -144px -96px;
}

.icon-income {
	background-position: -768px -32px;
}

.icon-income.large {
	background-position: -1152px -48px;
}

.icon-exclamation {
	background-position: -800px -32px;
}

.icon-exclamation.large {
	background-position: -1200px -48px;
}

.icon-investment {
	background-position: 0 64px;
}

.icon-investment.large {
	background-position: 0 -96px;
}


.icon-warning {
	background-position: -48px -24px;
}

.icon-mail {
	background-position: -72px -24px;
}

.icon-wallet {
	background-position: -96px -24px;
}

.icon-settings {
	background-position: 0 -48px;
}

.icon-cloud {
	background-position: -24px -48px;
}

.icon-money {
	background-position: -48px -48px;
}

.icon-calendar {
	background-position: -72px -48px;
}

.icon-student {
	/* 20260305 */
	background-position: -384px -32px;
}

.icon-student.large {
	background-position: -576px -48px;
}

.icon-help, .icon-question {
	background-position: -416px -32px;
}

/* 20260305*/
.icon-help.large, .icon-question.large {
	background-position: -624px -48px;
}

.icon-minus {
	background-position: -448px -32px;
}

.icon-growth {
	/* 20260305 */
	background-position: -64px -64px;
}

.icon-growth.large {
	background-position: -96px -96px;
}

.icon-agreement {
	/* 20260305 */
	background-position: -96px -64px;
}

.icon-agreement.large {
	background-position: -144px -96px;
}


.icon-proven {
	/* 20260305 */
	background-position: -32px -64px;
}

.icon-proven.large {
	background-position: -48px -96px;
}

.icon-sunset {
	background-position: -192px -64px;
}
.icon-sunset.large {
	background-position: -288px -96px;
}

.icon-day-night {
	background-position: -160px -64px;
}
.icon-day-night.large {
	background-position: -240px -96px;
}

.icon-zzz {
	background-position: -224px -64px;
}
.icon-zzz.large {
	background-position: -336px -96px;
}

.icon-info {
	background-image: none;
	background-color: var(--color-gray-35);
	border-radius: 16px;
	transform: translateY(4px);
}

.icon-info:before {
	content: "i";
	display: inline-block;
	font-style: normal;
	text-align: center;
	font-size: 12px;
	color: var(--color-white);
	transform: translate(7px, -5px);
}

.icon-facebook.green {
	width: 16px;
	height: 16px;
	display: inline-block;
	background-image: url(./images/facebook.svg);
	background-position: 0 0;
	background-size: 16px 16px;
}

.icon-facebook.green.large {
	background-position: 0 0;
	background-size: 24px 24px;
	width: 24px;
	height: 24px;
}

.icon-cross-small-gray-50 {
	display: inline-block;
	width: 16px;
	height: 16px;
	background-size: 16px 16px;
	background-position: 0 0;
	background-image: url('data:image/svg+xml,%3Csvg%20width%3D%2212%22%20height%3D%2212%22%20viewBox%3D%220%200%2012%2012%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Crect%20x%3D%221.5%22%20y%3D%225.25%22%20width%3D%229%22%20height%3D%221.5%22%20rx%3D%220.75%22%20transform%3D%22rotate%2845%206%206%29%22%20fill%3D%22%236E7D91%22%2F%3E%3Crect%20x%3D%221.5%22%20y%3D%225.25%22%20width%3D%229%22%20height%3D%221.5%22%20rx%3D%220.75%22%20transform%3D%22rotate%28-45%206%206%29%22%20fill%3D%22%236E7D91%22%2F%3E%3C%2Fsvg%3E');
	margin: 0 2px;
}

.icon-dollar-red-50::before {
	display: inline-block;
	width: 16px;
	height: 16px;
	line-height: 16px;
	text-align: center;
	border-radius: 50%;
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	content: "$";
	background-color: var(--color-red-95);
	color: var(--color-white);
	transform: translateY(-2px);
}

.icon18:before {
	content: "";
	display: inline-block;
	width: 18px;
	height: 18px;
	background-size: 18px 18px;
}

.icon18.gray95.logout:before {
	background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2218%22%20height%3D%2218%22%20viewBox%3D%220%200%2018%2018%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M11.25%204.5C11.25%206.98175%209.23175%209%206.75%209C4.26825%209%202.25%206.98175%202.25%204.5C2.25%202.01825%204.26825%200%206.75%200C9.23175%200%2011.25%202.01825%2011.25%204.5ZM12.75%2016.5H12C11.586%2016.5%2011.25%2016.1632%2011.25%2015.75V11.25C11.25%2010.8368%2011.586%2010.5%2012%2010.5H12.75C13.1648%2010.5%2013.5%2010.164%2013.5%209.75C13.5%209.336%2013.1648%209%2012.75%209H12C10.7595%209%209.75%2010.0095%209.75%2011.25V15.75C9.75%2016.9905%2010.7595%2018%2012%2018H12.75C13.1648%2018%2013.5%2017.664%2013.5%2017.25C13.5%2016.836%2013.1648%2016.5%2012.75%2016.5ZM17.553%2012.5662L15.8978%2011.1068C15.5895%2010.8345%2015.1132%2010.8622%2014.8395%2011.1735C14.5657%2011.484%2014.5957%2011.958%2014.9062%2012.2318L15.4935%2012.75H13.5C13.0852%2012.75%2012.75%2013.086%2012.75%2013.5C12.75%2013.914%2013.0852%2014.25%2013.5%2014.25H15.594L14.9062%2014.8568C14.5957%2015.1305%2014.5657%2015.6045%2014.8395%2015.915C15.114%2016.227%2015.5888%2016.2547%2015.8978%2015.9818L17.547%2014.5275C17.835%2014.2793%2018%2013.9207%2018%2013.5443C18%2013.1678%2017.835%2012.8092%2017.553%2012.5662ZM8.25%2011.25C8.25%2011.058%208.2785%2010.8728%208.307%2010.6883C7.806%2010.5697%207.287%2010.5%206.75%2010.5C3.02775%2010.5%200%2013.5285%200%2017.25C0%2017.664%200.33525%2018%200.75%2018H9.0195C8.54325%2017.3715%208.25%2016.5975%208.25%2015.75V11.25Z%22%20fill%3D%22%23F3F4F6%22%2F%3E%3C%2Fsvg%3E%0A");
}

.icon18.gray95.settings:before {
	background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2217%22%20height%3D%2218%22%20viewBox%3D%220%200%2017%2018%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M0.303138%2013.5C0.923505%2014.5767%202.29927%2014.9466%203.37597%2014.3262C3.37671%2014.3258%203.37741%2014.3254%203.37815%2014.325L3.71189%2014.1322C4.34189%2014.6712%205.06604%2015.0892%205.84788%2015.3652V15.75C5.84788%2016.9926%206.85524%2018%208.09788%2018C9.34051%2018%2010.3479%2016.9926%2010.3479%2015.75V15.3652C11.1298%2015.0888%2011.854%2014.6703%2012.4839%2014.1307L12.8191%2014.3242C13.8961%2014.9456%2015.2728%2014.5762%2015.8941%2013.4992C16.5154%2012.4223%2016.1461%2011.0455%2015.0691%2010.4242L14.7361%2010.2322C14.886%209.41657%2014.886%208.58041%2014.7361%207.76472L15.0691%207.57273C16.1461%206.95141%2016.5154%205.57469%2015.8941%204.49771C15.2728%203.42077%2013.8961%203.05139%2012.8191%203.6727L12.4854%203.86546C11.8547%203.32712%2011.1301%202.90988%2010.3479%202.63475V2.25C10.3479%201.00737%209.34051%200%208.09788%200C6.85524%200%205.84788%201.00737%205.84788%202.25V2.63475C5.06593%202.91118%204.34175%203.32968%203.71189%203.86926L3.37664%203.67502C2.29966%203.05367%200.922943%203.42306%200.301626%204.5C-0.31969%205.57694%200.0496613%206.9537%201.12664%207.57501L1.45964%207.767C1.30973%208.58266%201.30973%209.41882%201.45964%2010.2345L1.12664%2010.4265C0.0526496%2011.0495%20-0.315507%2012.4235%200.303138%2013.5ZM8.09788%206.00001C9.75472%206.00001%2011.0979%207.34316%2011.0979%209C11.0979%2010.6568%209.75472%2012%208.09788%2012C6.44103%2012%205.09789%2010.6568%205.09789%209C5.09789%207.34316%206.44103%206.00001%208.09788%206.00001Z%22%20fill%3D%22%23F3F4F6%22%2F%3E%3C%2Fsvg%3E%0A");
}
